@import 'https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400';
:root {
	--darkgray: #212329;
	--brightred: #f9423d;
	--white: #fff;
	--lightred: #f9433dcc;
}

HTML html { 
	height: 100%; 
}

/*MENU*/
.navbar {
	display: flex;
	height: 80px;
	width: 100%;
	margin: 0 auto;
	font-family: "Source Sans Pro";
}
.nav-menu {
	display: flex;
	list-style: none;
	width: 100%;
	padding: 10px 20%;
}
.nav-menu li{
	margin: 0 auto;
}
.nav-links {
	color: var(--lightred);
	text-decoration: none;
	letter-spacing: 2px;
}
.nav-links:hover {
	color: var(--brightred);
	transition: all 0.2s ease-out;
}
.nav-links-btn {
	background-color: var(--brightred);
	padding: 6px 16px;
	border-radius: 4px;
}
.nav-links-btn:hover {
	background-color: transparent;
	color: var(--white);
	padding: 5px 15px;
	border-radius: 4px;
	border: 1px solid var(--brightred);
	transition: all 0.3s ease-out;
}


/*MENU MOBILE*/
@media screen and (max-width: 768px) {
	.nav-menu {
		display: grid;
		grid-template-columns: auto;
		margin: 0;
		position: absolute;
		width: 100%;
		top: 0;
		right: -100%;
		opacity: 0;
		transition: all 0.5s ease;
		padding: 15% 0;
	}
	.nav-menu.active {
		right: 0;
		opacity: 1;
		transition: all 0.5s ease;
	}
	.nav-links {
		text-align: center;
		line-height: 60px;
		width: 100%;
		display: table;
	}
	.nav-links:hover {
		background-color: #ddd;
		color: black;
		transition: all 0.4s ease-out;
	}
	.navbar {
		width: 100%;
	}
	.nav-links-btn {
		border: none;
		padding: 0;
		border-radius: 0;
		background-color: #000;
		color: #fff;
		transition: all 0.4s ease-out;
	}
	.nav-links-btn:hover {
		background-color: var(--brightred);
	}
	#mobile-menu {
		position: absolute;
		top: 5%;
		right: 5%;
		transform: translate(5%, 20%);
		z-index: 999;
	}
	.menu-toggle .bar {
		display: block;
	}
	#mobile-menu.is-active .bar:nth-child(2) {
		opacity: 0;
	}
	#mobile-menu.is-active .bar:nth-child(1) {
		transform: translateZ(8px) rotate(45deg);
	}
	#mobile-menu.is-active .bar:nth-child(3) {
		transform: translateZ(-8px) rotate(-45deg);
	}

	.menu-toggle {
		cursor: pointer;
	}
	.menu-toggle .bar {
		width: 25px;
		height: 3px;		
		margin: 6px auto;
		transition: all 0.3s ease-in-out;
		background-color: #fff;
	}
}

/*TOPO DO BLOG*/
h4.topo{
	font-size: 50px;
	font-family: 'Open Sans', serif;
	letter-spacing: 11px;
	color: #3981e6;
}
p.topo{
	letter-spacing: 3px;
	font-family: 'Open Sans', sans-serif;
	color: #81acea;
	font-size: 20px;
}
p.top{
	letter-spacing: 2px;
	font-family: "Source Sans Pro";
	color: #888888;
	font-size: 30px;
	font-weight: 100;
}
#sobre{
	font-size: 40px;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 4px;
	color: #C6E2FF;
}
#p{
	letter-spacing: 1px;
	font-family: 'Open Sans', sans-serif;
	color: #c0d5f4;
	font-size: 20px;
}
#c{
	font-size: 40px;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 4px;
	color: #C6E2FF;
}
#u{
	letter-spacing: 1px;
	font-family: 'Open Sans', sans-serif;
	color: #c0d5f4;
	font-size: 20px;
}

@media(max-width: 890px){
	#men{
		background-color: #1a3966;
		
	}
	.nav-links {
		color: #81acea !important;
	}
	.nav-links:hover {
		padding: 0px 20px;
		color: #000 !important
	}	
}

.nav-links {
	color: #9abcee !important;
}

.btn-outline-secondary:hover{
	background-color: #81acea !important;		
}

#seta{
	background-color: #fff;
	border-radius: 100%;
	float: right;
	margin-bottom: 5%;
	animation: set 1.2s infinite;			
}

@keyframes set{
	0%{
		margin-top: 2%;
	}
	50%{
		margin-top: 0.5%;
	}
	100%{
		margin-top: 0%;
	}
}

.cur{	
	margin-left: 5px;
	opacity: 0;
	font-size: 50px;
	animation: pisca 0.7s 3;	
   }

@keyframes pisca{
    0%, 100%{
		opacity: 1;		
    }
    50%{
		opacity: 0;				
	}	
}
